.blindfolded {
	display: inline-block;
	padding: 7px 5px 8px 6px;
	float: none;
	margin: 9px auto;
	background-color: rgba(254,216,232,0.996);
	
	box-sizing: border-box;
	border-radius: 6px;
	border: 1px solid #a3abae !important;
	letter-spacing: normal;
	clear: both;
	text-align: center;
	box-shadow: 0 4px 18px rgba(197,160,235,0.998);
}
.another {
	border: 1px solid #9e9395;
	box-shadow: 0 4px 17px rgba(208,171,235,0.997);
	/* Horny women want to fuck my wives pussy swinger. Swinger wife cum kisses hubby.  */
	
	box-sizing: border-box;
	border-radius: 6px;
	margin: 0 auto;
	font-weight: normal;
	background: #e2e0e4;
}
.judgmental {
	white-space: inherit;
	margin-top: 0.406em;
	/* I'm a pretty sarcsatic person and really enjoy joking around.  */
	margin-left: 0.877em;
	margin-bottom: 0.663em;
	text-transform: capitalize;
	font-weight: normal;
	color: rgba(54,60,68,0.996);
}
.construction {
	display: inline;
	text-align: left;
	margin-right: 1.632em;
	letter-spacing: normal;
}
h1 {
	margin-top: 1.097em;
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom: 1.035em;
	font-size: 1.674em;
	/* Easy going always up for a conversation i look forward to chattin with you. We also aren't interested in fulfilling anyone's discrete relationship needs.  */
}
.another {
	/* Want to no morejus ht me up ttl. Ive got alot of emails asking me this.  */
	clear: both;
	border-radius: 6px;
	box-shadow: 0 5px 19px rgba(241,152,230,0.996);
}
.absolutely {
	display: block;
	text-indent: 5px;
	text-align: center;
	padding: 1.109em 0.414em;
	clear: both !important;
	margin: 0 auto;
	white-space: normal;
	
	box-sizing: border-box;
	width: 97%;
	background-color: rgba(31,69,66,0.998) !important;
	float: none;
	color: rgba(213,202,236,0.995);
	position: relative;
}
.sexuality {
	display: block;
	font-size: 0.980em;
	clear: both;
	width: 90%;
	
	box-sizing: border-box;
	margin-top: 0.352em;
	font-weight: normal;
	overflow: hidden;
	letter-spacing: inherit;
	height: auto !important;
}

@media screen and (max-width: 767px) {
body {
	white-space: inherit;
	font-size: 20px !important;
	padding: 0px;
	line-height: 2.89em !important;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* I'm caring and loving to people who do the same.  */
}
.judgmental {
	font-size: 0.960em;
}
p {
	font-size: 1.099em;
}
}
.football {
	margin: 0px;
	padding: 0px;
	/* Although i hate being at home i do want my man to have the same things in common.  */
	letter-spacing: normal;
	width: 100%;
	white-space: inherit;
}
h2 {
	text-transform: capitalize;
	font-size: 1.375em;
	text-indent: 2px;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 1.986em;
	padding: 0px;
	white-space: inherit;
	/* New to the jackson area and I am looking for good people for fun times in the bedroom .  */
	letter-spacing: normal;
}
.judgmental {
	font-size: 0.965em;
}
p {
	font-size: 1.088em;
}
}
.braqqinwritezz {
	padding: 3% 2% 6%;
	width: 83%;
	vertical-align: top;
	margin: 0 auto;
	
	box-sizing: border-box !important;
	text-align: justify;
	background-color: rgba(223,239,201,0.997);
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	border-style: none;
	line-height: 1.6em;
	font-size: 22px;
	white-space: inherit;
}
.judgmental {
	font-size: 0.984em;
}
p {
	font-size: 1.061em;
}
}
.chatting {
	aspect-ratio: 2/3;
	display:inline-block;
	margin: 0.222em 0.147em;
	max-width: 100%;
	float: none;
	width: auto;
	height: auto;
}
a:link {
	/* Looking for discreet fun attractive sexy and exciting serious couples and single women for friends relationship i race motocross and love it i'm currently recovering from surgury had an accident in repaire dit and sold it after fixing.  */
	letter-spacing: inherit;
	color: #0c00ff;
	text-decoration: underline;
	padding-left: 0px;
}
a:visited {
	color: #88008c;
	text-decoration: none;
	margin-left: 0px;
}
a:hover {
	color: #f100ff;
	letter-spacing: inherit;
	text-decoration: underline;
	/* I'm a very laid back woman who loves to have fun and want some company.  */
	padding-left: 0px;
	margin-left: 0px;
}
.termfwb {
	display: inline-block;
	
	box-sizing: border-box;
}
section {
	display: inline;
	white-space: normal;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	height: auto;
}
h3 {
	/* I'm here to meet some guys for some hot times. I'm looking to meet some new friends and sex partners for nsa encounters.  */
	white-space: normal !important;
	margin-bottom: 2px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.145em;
	text-transform: capitalize;
}

.berkeley {
	text-transform: capitalize;
	width: 92%;
	text-align: center;
	clear: both;
	/* Phone numbers for hot nude girls on my bed wearing my best langeire if you like to meet new people.  */
	text-indent: 5px;
}
.encounter {
	display: block;
	margin: 1.132em 0 1.132em 0;
	font-weight: normal;
}
.checkin {
	font-weight: normal;
	color: rgba(244,222,241,0.997);
	margin-top: 0.571em;
	text-align: center;
	float: none;
	/* I enjoy travel camping comedy clubs dinner theater music movies and celebrating special occasions.  */
}
address {
	display: block;
	/* A woman or cd or maybe a couple that don't mind my husband watching!  */
}
footer {
	display: block;
	font-weight: normal;
}
